Announcement

Collapse
No announcement yet.

Exploit

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Exploit

    Hi I have 2 forums

    The first is on 3.87 PL3 I assume I just upload the files that are in Security patch: 3.8.7 PL4 over-writing the existing. Is that correct?


    the other is on 3.84 PL2 and I'm not sure what patch to apply, can anyone help. Thanks

  • #2
    Originally posted by jimjam View Post
    Hi I have 2 forums

    The first is on 3.87 PL3 I assume I just upload the files that are in Security patch: 3.8.7 PL4 over-writing the existing. Is that correct?
    Yes, that's correct.

    Originally posted by jimjam View Post
    the other is on 3.84 PL2 and I'm not sure what patch to apply, can anyone help. Thanks
    For this one, follow the instructions in this post:
    Manual Security Patch Instructions for VB 3.x
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.3 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Thanks Mark, should we close the forum when uploading/ editing the files?

      Comment


      • #4
        It's not necessary to close the forum- the actual file upload is very quick - it is unlikely anyone will notice if you simply upload the new files over the old ones.

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X